Bug 1799058 - Add tests for cluster and project dashboard
Summary: Add tests for cluster and project dashboard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.5.0
Assignee: Rastislav Wagner
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-06 14:45 UTC by Rastislav Wagner
Modified: 2020-07-13 17:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:14:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4155 0 None closed Bug 1799058: Add tests for dashboard pages 2020-06-23 08:24:54 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:14:32 UTC

Description Rastislav Wagner 2020-02-06 14:45:11 UTC
A BZ needs to be created for the tests to be added to the repository.
No additional QE effort is needed for this BZ.

Comment 3 shahan 2020-03-06 04:09:40 UTC
https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-console-aws-4.5/60
test added to release job
4.5.0-0.nightly-2020-03-05-190442

Comment 5 errata-xmlrpc 2020-07-13 17:14:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.